<!DOCTYPE html>
<html lang="en">
	<head>
		<title>MusicBox</title>
		<link rel="stylesheet" type="text/css" href="css/tool_form.css">
		<script src="js/jquery/dist/jquery.min.js"></script>
		<script src="js/tool_form.js"></script>
	</head>
	<body>		
		<header class="container">
			<div id="logo">
				<a href="/home"><img src="/images/logo.png"></a>
			</div>
			<nav>
				<ul>
					<li><a href="/home">HOME</a></li>
					<li><a href="/home#tools">TOOLS</a></li>
					<li><a href="/home#about">ABOUT</a></li>
					<li><a href="/home#contact">CONTACT US</a></li>
				</ul>
			</nav>
		</header>
		
		<section id="showcase">
			<div class="container">
				<h1>Music Completion</h1>
			</div>
		</section>
		
		<section id="generate_form">
			<div class="container">
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam pharetra rhoncus diam et bibendum. Fusce maximus purus lectus, eget mollis enim volutpat at. Sed blandit lorem orci, in tincidunt nisi efficitur id. 
				</p>
				
				<hr>
				
				<form id="music_completion" action="music_completion" method="post" enctype="multipart/form-data" onsubmit="load()" ref='uploadForm' >	
					
					<p> Select a music genre </p>
										
					<select name="genre" id="genre" onchange="getArtists()">
						<option disabled selected value> Select an option </option>
						<option value="classical">Classical</option>
						<option value="ragtime">Ragtime</option>
					</select>
					
					<p> Select an artist </p>					
					
					<select name="artist" id="artist" disabled>
						<option disabled selected value> Select an option </option>
					</select>
					
					<p> Tell us what key is your piece in </p>
					
					<select name="key" id="key">
						<option>A major  OR  F#/G minor</option>
						<option>A#/B major  OR  G minor</option>
						<option>B major  OR  G#/A minor</option>
						<option>C major  OR  A minor</option>
						<option>C#/D major  OR  A#/B minor</option>
						<option>D major  OR  B minor</option>
						<option>D#/E major  OR  C minor</option>
						<option>E major  OR  C#/D minor</option>
						<option>F major  OR  D minor</option>
						<option>F#/G major  OR  D#/E minor</option>
						<option>G major  OR  E minor</option>
						<option>G#/A major  OR  F minor</option>
					</select>
					
					<p> Enter your email and we will send you your result later (not required) </p>
					
					<input type="email" name="email" id="email" value="mymail@gmail.com"><br>
					
					<input type="file" name="sampleFile"/>
					
					<div id="submit_div"><input type="submit" id="submit" value="START"></div>
				</form>
			</div>
		</section>		
		
		<footer>
			<p>
				MusicBox &copy 2018
			</p>
		</footer>
	</body>
</html>
